body{
   background-image: url(https://i.pinimg.com/originals/ad/4d/d7/ad4dd7b12211b093b28526a0c7f7ea04.gif);
    background-repeat: no-repeat;
    background-size: cover;
   
}

.box{
    border: solid;
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    margin: 100px;
    margin-left: 400px;
    margin-right: 400px;
}

.text{
    margin: 30px;
    
    
}

img{
    size: 30px;
    margin: 30px;
    margin-left: 150px;
}

.matemasie-regular {
  font-family: "Matemasie", sans-serif;
  font-weight: 400;
  font-style: normal;
}

h1{
    font-family: "Matemasie";
    color: #004e8d;
}

p{
    font-family: "Matemasie";
    color: #024d52;
}

.home{
    position: absolute;
    left: 1000px;
    top: 10px;
}

.home:hover{
  filter: drop-shadow(0 0 10px rgba(0, 102, 255, 0.8));
}
